Subject: Les Mills Audit
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, " Bharat Sharma" <[email-masked]>, Jorge Mendoza <[email-masked]>, Katherina Westner <[email-masked]>, Maksim Semenov <[email-masked]>, Nikhil Mittal <[email-masked]>, Olesia Dhas <[email-masked]>, Rajdeep Pooni <[email-masked]>, "tasuku yamamoto" <[email-masked]>, Adithya Srivastava <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 21 Nov 2019 06:31:38 -0700 (MST)

Hi All, 

PFB the Les Mills Audit for 21 Nov 2019. 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
2978 	Login Issue 	Yes 	NA 	Olesia 	NA 	Resolved 	Login 	Correct 	Login Issue 
2979 	Playback issue 	Yes 	NA 	Olesia 	NA 	Waiting 	AV 	Correct 	Playback issue. Disconnections 
2980 	App error 	Yes 	NA 	Pritish 	NA 	Waiting 	APP 	Correct 	App error - Playback 
2981 	Av setup 	Yes 	NA 	AJ/Bharat 	NA 	Waiting 	AV 	Correct 	AV setup questions 
2982 	Av setup 	Not sure 	NA 	AJ 	I think this should have been escalated to Charlotte first. Jane is from supreme and can help as an AV provider when we need tech troubleshooting help. However, Charlotte is our first point of contact. I have escalated it to check on how to handle these type of tickets as I am not sure. 	Waiting 	AV 	Correct 	AV setup questions 

Regards, 
Pritish Nandi